Bug 1118627 - jdom-2.0.6 is available
Summary: jdom-2.0.6 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: jdom2
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: gil cattaneo
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1155246
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-11 07:55 UTC by Upstream Release Monitoring
Modified: 2014-10-22 14:44 UTC (History)
3 users (show)

Fixed In Version: jdom2-2.0.6-1.fc22
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-21 17:49:09 UTC


Attachments (Terms of Use)
build.log (13.62 KB, text/plain)
2014-10-21 16:53 UTC, gil cattaneo
no flags Details

Description Upstream Release Monitoring 2014-07-11 07:55:18 UTC
Latest upstream release: 2.0.6
Current version/release in Fedora Rawhide: 1.1.3-7.fc21
URL: https://github.com/hunterhacker/jdom/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 gil cattaneo 2014-10-21 16:51:56 UTC
Build fail
Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=7926599

Child return code was: -15
EXCEPTION: Command failed. See logs for output.
 # ['bash', '--login', '-c', 'rpmbuild -bb --target noarch --nodeps  builddir/build/SPECS/jdom2.spec']
Traceback (most recent call last):
  File "/usr/lib/python2.7/site-packages/mockbuild/trace_decorator.py", line 70, in trace
    result = func(*args, **kw)
  File "/usr/lib/python2.7/site-packages/mockbuild/util.py", line 378, in do
    raise mockbuild.exception.Error, ("Command failed. See logs for output.\n # %s" % (command,), child.returncode)
Error: Command failed. See logs for output.
 # ['bash', '--login', '-c', 'rpmbuild -bb --target noarch --nodeps  builddir/build/SPECS/jdom2.spec']
LEAVE do --> EXCEPTION RAISED

Comment 2 gil cattaneo 2014-10-21 16:53:09 UTC
Created attachment 949047 [details]
build.log

Comment 3 gil cattaneo 2014-10-21 17:49:09 UTC
Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=7926886


Note You need to log in before you can comment on or make changes to this bug.